<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f2286266-9dfe-4df2-9cc4-bd3b05933beb&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuvBeY6lgQAj7ktCL08N9llfGA3bVD-S8OFR2CFIhLLZUqfzXXdLDIPifDqkqH2_wmfQgDxijCqVIW4g8uGvqiMmlTjiw0-3K3XK_J-RjYzaQ2MN-JIIa_Ei27m2OJBJ-KXPIQYlLZ6eLamTjBNf6SPA_873e8S67SxfktDg_g&quot;,&quot;token_expiry_millis&quot;:1771959463748}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f2286266-9dfe-4df2-9cc4-bd3b05933beb&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;jessicapeac4214&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfuvBeY6lgQAj7ktCL08N9llfGA3bVD-S8OFR2CFIhLLZUqfzXXdLDIPifDqkqH2_wmfQgDxijCqVIW4g8uGvqiMmlTjiw0-3K3XK_J-RjYzaQ2MN-JIIa_Ei27m2OJBJ-KXPIQYlLZ6eLamTjBNf6SPA_873e8S67SxfktDg_g&quot;,&quot;tokenV3Expiry&quot;:1771959463748,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Jessica peach&quot;}]</string>
</map>
